### Enumeration

# Gdk TitlebarGesture

since: 4.4

#### Declaration

    enum Gdk.TitlebarGesture

#### Description

No description available.

Available since: 4.4

#### Members

Name | Description
--- | ---
`GDK_TITLEBAR_GESTURE_DOUBLE_CLICK` | No description available.
`GDK_TITLEBAR_GESTURE_RIGHT_CLICK` | No description available.
`GDK_TITLEBAR_GESTURE_MIDDLE_CLICK` | No description available.